Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163111 - please enable building of pktgen
Summary: please enable building of pktgen
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 23:04 UTC by Kaj J. Niemi
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-27 00:25:49 UTC


Attachments (Terms of Use)

Description Kaj J. Niemi 2005-07-12 23:04:08 UTC
Description of problem:
Please consider building the kernel with pktgen (CONFIG_NET_PKTGEN) as a module. 

Additional info:
Thank you very much :)

Comment 1 Dave Jones 2005-08-27 00:25:49 UTC
tomorrows rawhide.



Note You need to log in before you can comment on or make changes to this bug.